/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

#undef  FUNCTION
#define FUNCTION "XML::comment"
  bool XML::comment (string texte)
  {
    log_printf(FUNC,Behavioural,FUNCTION,"Begin");
    _body+=indent()+"<!-- "+texte+" -->\n";
    log_printf(FUNC,Behavioural,FUNCTION,"End");

    return true;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
